*,
*::after,
*::before {
  box-sizing: border-box;
}

.bungee-shade-regular {
  font-family: "Bungee Shade", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  line-height: 25px;
  font-style: normal;
}

.tinos-regular {
  font-family: "Tinos", serif;
  font-weight: 600;
  font-style: normal;
}

.tinos-bold {
  font-family: "Tinos", serif;
  font-weight: 700;
  line-height: 35px;
  font-style: normal;
}

.tinos-regular-italic {
  font-family: "Tinos", serif;
  font-weight: 600;
  line-height: 25px;
  font-style: italic;
}

.tinos-bold-italic {
  font-family: "Tinos", serif;
  font-weight: 700;
  font-style: italic;
}

header {
  background-color: rgb(5, 4, 27);
  color: white;
  position: sticky;
  top: 0px;
  z-index: 4;
  height: 70px;
  margin: auto;
  padding-top: 10px;
  margin-bottom: 20px;
}

header nav {
  display: flex;
  align-items: center;
}


.presentation h1 {
  color: #fff;
  text-align: center;
  padding: 50px 30px;
  font-size: 2.5rem;
  color: #fff;
  background-color: rgba(17, 0, 85, 0.79);
}

.presentation p {
  color: #fff;
  padding: 40px 30px;
  height: 15vh;
}

.fixed-parallax .image {
  position: relative;
  height: 100vh;
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}

.fixed-parallax .image.one {
  background-image: url("Images/3D\ viewport.jpg");
  background-size: content;

}

.fixed-parallax .image.two {
  background-image: url("Images/3D\ viewport\ render.jpg");
  background-size: cover;

}

.content {
  text-align: center;
  padding: 50px 30px;
  font-size: 1.25rem;
  color: #fff;
  background-color: rgba(17, 0, 85, 0.79);
}

.overlay img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.dessinNB figure {
  position: relative;
  overflow: hidden;
}

.overlay1 img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 50%;
  height: auto;
  object-fit: contain;
}

.overlay1 h3 {
  position: absolute;
  bottom: 155px;
}

.overlay1 p {
  position: absolute;
  bottom: 50px;
  color: white;
  padding-left: 15px;
  padding-right: 15px;
}

.overlay2 {
  position: relative;
}

.overlay2>img {
  position: absolute;
  top: 0px;
  right: 150px;
  width: 40%;
  height: auto;
  margin-left: 0px;
  padding-left: 0px;
  object-fit: contain;
}

.overlay2 h3 {
  position: absolute;
  top: 30%;
  left: 55%;
  transform: translateY(-50%);
  color: white;
}

.overlay2 p {
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translateY(-50%);
  color: white;
}

.overlay3 img {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 40%;
  height: auto;
  object-fit: contain;
}

.overlay3 h3 {
  position: absolute;
  top: 7px;
  color: white;
}

.overlay3 p {
  position: absolute;
  bottom: 10px;
  color: white;
  padding-left: 15px;
  padding-right: 15px;
}

.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.75);
  color: white;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;

  transform: translateY(100%);
  transition: transform 0.4s ease;
}

.overlay.active {
  transform: translateY(0);
}

.dessinNB {
  margin-top: 150px;
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}

.img1 img,
.img3 img {
  width: 300px;
  height: auto
}

.img2 img {
  width: 600px;
  height: auto;
}

h1 {
  margin: auto;
  padding: 5px;
  padding-left: 50px;
}

.digitalpainting {
  text-align: center;
  padding: 50px 30px;
  font-size: 1.25rem;
  color: #fff;
  background-color: rgba(17, 0, 85, 0.79);
}

.carrousel {
  margin-top: 100px;
  width: 100vw;
  overflow: hidden;
  display: grid;
  flex-direction: column;
  gap: 60px;
  flex-wrap: wrap;
  margin-bottom: 85px;
}

.glissement figcaption {
  color: white;
}

.glissement {
  display: flex;
  gap: 60px;
  align-items: center;
  margin: 0px;
  padding: 0px;
}

.glissement figure {
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

.glissement figcaption {
  color: white;
  margin: 0;
}

.glissement img {
  width: 600px;
  height: auto;
  display: block;
}

.rectangle {
  height: 30px;
  background-color: rgb(5, 5, 67);
}

.bloc3 {
  margin-top: 50px;
  height: 90vh;
  margin-bottom: 50px;
}

.bloc3 img {
  width: 50vw;
}

.bloc3 figure {
  margin-left: 0px;
  margin-top: 0px;
}

.bloc3 figure figcaption {
  color: #fff;
  margin-left: 15px;
  margin-top: 10px;
}

.ST {
  position: absolute;
  right: 0px;
}

.bloc-titre {
  text-align: center;
  padding: 50px 30px;
  font-size: 1.25rem;
  color: #fff;
  background-color: rgba(17, 0, 85, 0.79);
}

.bloc3 p {
  color: #fff;
  text-align: center;
  margin: 35px;
}

.bloc3 p:nth-of-type(2) {
  margin-top: 80px;
  text-align: start;
  color: white;
  font-weight: bold;
}

.rect2 {
  background-color: rgb(1, 1, 120);
  padding: 5px;
  width: 800px;
  height: 100px;
  margin: auto;
  margin-top: 10px;
  border-radius: 20px;
}

.rect2 p {
  margin: auto;
  margin-top: 25px;
  width: 750px;
}

.bloc4 .gifs img {
  width: 100vw;
}

.align {
  height: 60vh;
  display: flex;
  align-items: flex-start;
  padding-top: 100px;
}

.rectangle1 {
  position: relative;
  width: 600px;
  height: 100px;
  max-width: 600px;
  background-color: rgba(60, 0, 149, 0.9);
  color: white;
  padding: 10px;
  border-radius: 15px;
  margin-top: 15px;
  opacity: 0;
  transition: opacity 0.3s;
}

.rectangle1,
h3,
p {
  color: #fff;
}

.rectangle1.active {
  opacity: 1;
}

.bl {
  margin-right: 50px;
  margin-left: auto;
  margin-bottom: 100px;
  width: 700px;
  height: 240px;
}

.bl img {
  margin: 0px;
  width: 100%;
  height: auto;
  display: block;
  border-radius: 20px;
}

.bl figcaption {
  margin-top: 6px;
  margin-bottom: 0px;
}

.bl figure {
  display: inline-block;
  margin: 0px;
}

.txt {
  position: relative;
  margin-top: 20px;
  margin-left: 50px;
}

.gifs img {
  width: 100vw;
}

.bloc4 h2 {
  color: #fff;
  text-align: start;
  width: 500px;
  margin-left: 60px;
  font-weight: bold;
  margin-top: 0px;
}

.bloc4 figure figcaption {
  color: #fff;
}

.bloc4 {
  margin-bottom: 70px;
}

.bloc4 .gifs figure {
  margin: 0;
}

.fleche {
  position: fixed;
  right: 40px;
  bottom: 50px;
  width: 2%;
  display: flex;
  margin-right: 0px;
  transform: rotate(-90deg);
}

.fond {
  background: rgb(17, 4, 55)
}

.cadre {
  width: 400px;
  height: 800px;
  margin: auto;
  background-color: rgb(44, 4, 93);
  text-align: center;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}

form {
  color: #fff;
}

form input[type="text"],
form input[type="email"],
form textarea {
  width: 100%;
  padding: 8px 12px;
  border-radius: 20px;
  background-color: #2a0055;
  border: 1px solid #440099;
  color: #fff;
  box-sizing: border-box;
}

form input[type="button"] {
  border-radius: 12px;
  background-color: #6600cc;
  color: #fff;
  border: none;
  padding: 10px 20px;
}

footer {
  background-color: #2e2e2e;
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer h2 {
  color: #fff;
  float: left;
}

footer li {
  color: #fff;
  margin-left: 300px;
}